<?xml version="1.0" encoding="utf-8" ?>
<applications>
  <server>
    <xmlUpdate>
       <item file="AKUZ.Service.exe.config" action="InsertElement" xpath="/configuration/AKUZ.Server">
        <CurrentRegionCode value= "0"/>
       </item> 
    </xmlUpdate>
  </server>
</applications>